div.sms > label { float:left; margin-top:12px; margin-right:10px; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'BlockBeCnPro', Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}
body {
  color: #444242;
}

#alert-signup {
 max-width:800px;
}

#alert-signup, #alert-unsub {
  text-align: left;
  width: 600px;
  margin: 30px auto;
}


@media only screen and (max-width: 767px) {
  #alert-signup, #alert-unsub {
    width: 100%;
  }
}
#alert-signup input, #alert-unsub input {
  margin-bottom: 15px;
}
#alert-signup input:last-child, #alert-unsub input:last-child {
  margin-bottom: 0 !important;
}
#alert-signup input[type=text],
#alert-signup input[type=email],
#alert-unsub input[type=text],
#alert-unsub input[type=email],
#alert-signup select
{
  border: 3px solid #ED7800;
  border-radius: 0;
  box-shadow: none;
  padding: 10px;
  height: auto;
}
#alert-signup .input-group.age input {
  border-radius: 0;
    background-image: none;
    border-color: #ed7800;
    border-style: solid;
    border-width: 2px;
    height: 20px;
    width: 20px;
}


#alert-signup .notice, #alert-unsub .notice {
  margin-bottom: 15px;
}
#alert-signup .help .message {
  font-size: 0.8em;
  padding: 5px 15px;
  margin: 5px 0;
  float: left;
  clear: both;
}
#alert-signup .help .message.error {
  color: #e54e4e;
  border-color: #e54e4e;
  border: 1px solid;
  background-image: none;
}
#alert-signup .help .message.info {
  font-style: italic;
  padding: 0 15px;
}
#alert-signup .help:before,
#alert-signup .help:after {
  content: '';
  display: table;
}
#alert-signup .help:after {
  clear: both;
}
#alert-signup .birthdate input {
  margin-bottom: 0;
}


.left-20 { margin-left:20px; }
.left-right-10 { margin: 0 10px; }

#sms1 { margin-left: 1px; }
#sms1, #sms2, #sms3 { width: 28%; }
.sms-message, .email-message { margin-bottom:20px; font-size:0.8em; }
.sms-message strong {display: block;}
.red { color: #ff0000; }
.bold { font-weight: bold; }
.g-recaptcha {
    margin-bottom: 10px;
}
.captcha-span p {
    margin-bottom: 10px;
}
span#loading {
    line-height: 50px;
    margin-left: 20px;
}

@media screen and (min-width: 768px) {
	.horizontal-module .row.content.alert-signup {
	  width: auto;
	}

}
@media screen and (max-width: 620px) {
    #label-sms {
        width: 100%;
    }
}
@media screen and (max-width: 370px) {
	#alert-signup .input-group.date select {
		padding: 10px 2px;
	}
	#sms2{
		margin-left: 5px;
	}
	.sms #sms-resp .left-right-10{
		margin: 0 5px;
	}
}

.frenchfries-bg {
  margin-bottom: 0;
}

.bk-news {
  font-size: 16px;
}

.control-label .fa {
  vertical-align: middle;
  margin-bottom: 3px;
}

#newsletter-div {
  text-align: left;
}